<div>
    <jhi-title [title]="'userManagement.home.title'"></jhi-title>
    <div class="d-flex view-height">
        <jhi-left-nav class="col-lg-2 col-xl-2 col-3 no-padding" [userType]="usersType"></jhi-left-nav>
        <div class="col-lg-10 col-xl-10 col-9 p-3 no-padding-right">
            <router-outlet class="mt-3"></router-outlet>
        </div>
    </div>
</div>
